Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

baseId
string
required
workflowId
string
required
actionId
string
required

Response

200 - application/json

Successful response

config
object
required
id
string
required

node id

category
enum<string>
required
Available options:
action
type
enum<string>
required

This Action will activate when a record is created in a table.

Available options:
createRecord
name
string

name of the node

description
string

description of the node

testResult
object

action test result

outputVariables
object

output variables

inputVariables
object

input variables

createdTime
string | null

created time

lastModifiedTime
string | null

last modified time

Last modified on March 5, 2026